/*Search*/
#store-loader{text-align:center}
#store-loader img{
    margin:0 auto;
}
.store-locator-search-box{
    width:99%;
    border-bottom:1px solid #ffcc00;
    margin-bottom:20px;
}
#store_locator_content #map img{
    max-width:none;
}
.fields.store-locator-list.last {
    float: right;
}
.store-locator-list label{
    width:30%;
}
.form-list li{
    margin-bottom:8px !important;
}
.store-locator-list select{
    width: 72%;
    padding: 0;
    margin: 0;
    height: 22px;
}
.store-locator-column-left{
    padding-left:2%;
    width:47%;
    float:left;
}
.store-locator-column-right{
    padding-left:5px;
    width:420px;
    float:right;
}
.store-locator-column-button{
    padding-right:5px;
    text-align:right;
}
/*Content*/
#store-content{
    width:100%;
    height: auto;
    border-bottom:1px solid #ccc;
    padding-bottom:10px;
    clear:both;
	overflow:hidden;
}
/*List store*/
.store-box{
	border: 1px solid #ccc;
	float: left;
	width: 29%;
	padding: 5px 0px 5px 10px;
	height: 520px;
	overflow:hidden;
}
.store-box .store-title{
	width: 95%;
	font-size: 16pt;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	font-weight: bold;
}
#list-store{
    width:93%;
    padding-right:7%;
    height:480px;
    overflow:auto;
}
#list-store li{
    width:100%;
    min-height:100px;
    height: auto;
    margin-bottom:10px;
    border:1px solid #ccc;
    padding:2%;
    list-style: none;
}
#list-store li:hover{
    background:#eee;
}

#list-store li.active,
.storelocator-index-view .active{
    background:#eee;
    border:0px solid #DE5400;
}
.selecteda{
    background:#eee;
}
.store-locator-item-content{
    color:#666;
    float:left;
    width:80%;
    font-size:8pt;
}
.store-locator-item-image{
    float:left;
    margin-top:10px;
    width:70px;
    height:auto;
}
.store-box .store_name {
	color: #333;
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
	font-family: "Titillium Web", Arial, Helvetica, sans-serif;
x	background: #9FF;
x	width: 100% !important;
}
.store-locator-view-detail .store-locator-item-name a {
	text-decoration: none;
	color: #000033;
}
.store-locator-view-detail .store-locator-item-name a:hover {
    text-decoration: none;
}

.store-locator-view-detail .web {
	padding-top: 14px;
	}
.store-locator-view-detail .web a.dl-link {
	padding: 0px 0px 0px 0px;
	font-weight: bold !important;
	}

.store-locator-item-name a.link-print {
	color: #666 !important;
	font-size: 11pt !important;
	text-transform: capitalize;
}

.store-locator-item-content a {
    color:#666;
x    font-style:italic;
    text-decoration:none;
}
.store-locator-item-content a:hover{
	color: #003;
x    text-decoration:underline;
}
#radius:disabled { background: #cdcdcd; }
/*Map*/
.storelocator-index-index #map {
	height: 530px;
	border-bottom: 1px solid #ccc;
}
#map {
	float: right;
x	height: 530px;
	width: 68%;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 0px solid #ccc;
	border-left: 1px solid #ccc;
}
#map .store_popup {
    width:250px;
}
.store-locator-map * {
	color:#333;
}
.store-locator-map a,
.store-locator-map a i {
	color: #000066;
}

.store-locator-view-detail{
    width: 40%;
    height: auto;
    float: left;
    min-height: 480px;
}
.store-locator-view-detail a{
	color: #009;
	text-decoration: none;
}
.store-locator-view-detail label{
    display: block;
    float: left;
    width: 25%;
    font-weight: bold;
    clear: both;
}
.store-locator-view-detail span{
    width: 73%;
    display: block;
    float: right;
    padding-bottom: 2px;
}
.store-locator-view-detail p{
    text-align: justify;
    padding-top:1px;
    padding-bottom: 1px;
    margin: 0;
}
.clear{
    clear:both;
}

.store-pickup-image{
    float :left;
    margin-right: 5px;
}

.locator-main-outer .locator-image-small{
    border: 2px solid #DDDDDD;
    float: left;
    height: 56px;
    overflow: hidden;
    width: 56px;
}
.locator-image-main{
    margin: 0 0 13px;
}
.locator-main-outer .more-views h2 {
    border-bottom: 1px solid #CCCCCC;
    font-size: 11px;
    margin: 0 0 8px;
    text-transform: uppercase;
    font-weight: bold;
}
.store-locator-title{
    color: #333;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    display: block;
}

.more-views ul li {
    float: left;
    padding: 3px;
    margin: 1px;
    border: 1px solid rgb(230, 230, 230);
}
.magestore-map-image:hover img{
    box-shadow: 0 0 5px rgb(155, 148, 148);
}
.locator-image-small:hover img{
    border: 1px solid #ccc;
}

img.adp-marker{
	width:25px;
	padding:5px;
	height:auto;
}

.adp-text{
	padding-left:15px;
}

#description {
    overflow: auto;
    max-height: 250px;
}
.store-locator-tag {
    position: relative;
    width:98%;
    padding:1%;
    margin:auto;
    padding-top: 30px;
    margin-top:20px;
    border:1px solid #E5E5E5;
    clear:both;
x    background:url(storelocator/tag-bg.png) repeat;
}
.store-locator-tag ul {
    overflow:hidden;
}
.store-locator-button button,
.store-locator-tag a {
    color:#fafafa;
x    text-shadow: 0 1px rgba(0,0,0,0.4);
    text-decoration:none;
    display: inline-block;
    padding: 0 12px;
    font-size:11pt;
    margin-bottom: 5px;
    border-radius:0px;
    line-height:27px;
    background-color: #003; /* Old browsers */
x	background: -moz-linear-gradient(top,  #000066 0%, #000099 100%); /* FF3.6+ */
x	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000066), color-stop(100%,#000099)); /* Chrome,Safari4+ */
x	background: -webkit-linear-gradient(top,  #000066 0%,#000099 100%); /* Chrome10+,Safari5.1+ */
x	background: -o-linear-gradient(top,  #000066 0%,#000099 100%); /* Opera 11.10+ */
x	background: -ms-linear-gradient(top,  #000066 0%,#000099 100%); /* IE10+ */
x	background: linear-gradient(to bottom,  #000066 0%,#000099 100%); /* W3C */
x	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000066', endColorstr='#000099',GradientType=0 ); /* IE6-9 */
    box-shadow: 0 1px 2px rgba(0,0,0,0.21); 
}

.store-locator-button button:hover {
	background-color: #000;
}

.store-locator-tag a:hover,
.store-locator-tag .tag_active {
    color:#ffffff;
	background: #000; /* Old browsers */
x	background: -moz-linear-gradient(top,  #666666 0%, #333333 100%); /* FF3.6+ */
x	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333)); /* Chrome,Safari4+ */
x	background: -webkit-linear-gradient(top,  #666666 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
x	background: -o-linear-gradient(top,  #666666 0%,#333333 100%); /* Opera 11.10+ */
x	background: -ms-linear-gradient(top,  #666666 0%,#333333 100%); /* IE10+ */
x	background: linear-gradient(to bottom,  #666666 0%,#333333 100%); /* W3C */
x	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}
.magestore-storelocator-getdirection {
   border: 1px solid #E5E6E3;
   background-color: #FFFFFF;
   margin-top: -5px;
   margin-bottom: 10px;
   width: 104%;
}
.magestore-storelocator-navigation {
    margin-left: 3px;
    margin-top: 5px;
    margin-bottom:5px;
    display: block;
}
#list-store .nav{
    background-image: url(storelocator/navigation.png);
    background-repeat:no-repeat;
	background-position: 0px 0px;
	display:inline-block;
	height: 8px;
    width: 16px;
	margin-right:10px;
    display:none;
}
#list-store{
    display:none;
}
#list-store .up{
    background-position: -16px 0px;
}
#list-store  .store_navigation{
    display:none;
}
.magestore-storelocator-directionsPanel{}
.magestore-storelocator-navigation-up{
    background-image: url(storelocator/navigation.png);
    background-position: 16px 0px;
    height: 8px;
    width: 16px;
    margin-left: 107px;
    margin-top: 3px;
    display: block;
}
.store-locator-tag .tag_active{
    background: #000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
x	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
x	background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
x	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
x	background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
x	background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
x	background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
x	background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
x	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.store-locator-span-tag {
	font-family: "Titillium Web", Arial, Helvetica, sans-serif;
	width: auto;
	border: 1px solid #E5E5E5;
	position: absolute;
	top: -10px;
	padding: 4px 6px;
	background: #fff;
	background-color: white;
	font-weight: bold;
	color: #333;
}

#store_information{
	display: none;
x	margin: 20px 0 0 0;
x	min-height: 280px;
}

.open_hour_title{
    background: #E6E6E6 5px;
    padding:0 0 0 30px;
    line-height: 30px;
    height:30px;
    color: #161166;
}
#open_hour{
	display: none;
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
}

#open_hour ul li{
    width: 100%;
    float:left;
}
ul#travel-modes{
    width: 100%;
    float:left;
    padding: 0 0 0 90px;
}
ul#travel-modes li{
    float:left;
}
ul#travel-modes li input[type="radio"]:checked+label {
	background-color: #000099;
}
ul#travel-modes li input[type="radio"] {
visibility: hidden;
position: absolute;
}
ul#travel-modes li label {
cursor: pointer;
display: block;
height: 28px;
width: 40px;
background-color: #d0d0d0;
color: #fff;
text-indent: -9999px;
margin-right: 10px;
}

ul#travel-modes li label, #directionsForm ol.form li.swap-locations-wrapper button#swap-locations {
background-image: url('../../images/storelocator/sl-directions-form-atlas.png');
background-repeat: no-repeat;
background-position: left top;
}

ul#travel-modes li.transit label {
background-position: -40px top;
}

ul#travel-modes li.walking label {
background-position: -80px top;
}

ul#travel-modes li.bicycling label {
background-position: -120px top;
}
#directions-tool{
    position:relative;
    overflow:hidden;
    clear:both;
}
.directions-type{
    float:left;
    margin-bottom:20px;
}
.directions-input{
    margin-bottom:10px;
    clear:both;
}
.directions-input label{
    background: black;
    margin-right:15px;
    color: white;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
}
.directions-input input{
    height: 21px;
    width: 80%;
}
.error{
    display:none;
}


.swap-locations-wrapper {
height: 0;
position: absolute;
    right: 3px;
    bottom: 87px;
}
.swap-locations-wrapper button{
    background-image: url('../../images/storelocator/sl-directions-form-atlas.png');
    background-repeat: no-repeat;
    text-indent: -9999px;
    background-position: -157px top;
    height: 40px;
    width: 28px;
    border: 0;
}
#get_direction{
    background: green;
    border: 1px green;
    padding: 5px;
    color: white;
    margin-bottom:10px;
    margin-left:10px;
}
.ui-tabs .ui-tabs-nav li{
    width: 48%;
}
.adp-directions{
    float:left;
    width:100%;
}
.adp-summary{
    float:left;
    width:100%;
}

.adp-summary span{
    width: 30%;
    float:left;
    text-align: center;
}

.directions{
    width:70%;
}

.adp-legal-hide{
    background: url(../../images/storelocator/direct-hidden.png) no-repeat;
    height: 50px !important;
    width: 229px !important;
}
.adp table{
    clear:both;
}

#store_search .form-list li .input-text{
    width:400px;
}
#store_search .form-list li{
    clear:both;
    display:inline-block;
    margin-top:-15px;
}
#store_search input.required-entry {
	background: #F4F4F4;
}
#store_search #radius {
    margin-right: 5px;
}

.storelocator-index-index #middle-section-in, .storelocator-index-view #middle-section-in {
	width:950px;
	padding:10px 25px;
	float:none;
	margin:auto;
	min-height:500px;
	background-color: white;
	color:black;
    overflow: hidden;
}

/**
* Responsive styles
*/
@media screen and (max-width:700px){
    #map, .store-box, .store-locator-view-detail{
        width:100%;
        clear:both;
    }
    .store-locator-list,.store-locator-list label,.store-locator-list input,.store-locator-list select{
        width:100%!important;
        text-align:left;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        -moz-background-clip:padding-box !important;
        -webkit-background-clip:padding-box !important;
        background-clip:padding-box !important;
    }
	
    .store-locator-list-store-box{
        width:100%;
        border:none;
        padding:5px 0 5px 0px;
        border-bottom:1px solid #cccccc;
        margin-bottom:18px;
        height:auto;
    }
    .store-locator-list-store{width:100%;
        padding-right:0;
        height:160px;
    }
    .store-locator-list-store-title,.store-locator-view-detail{
        width:100%;
    }

    .store-locator-list-store-item{
        width:100%;
        float:left;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        -moz-background-clip:padding-box !important;
        -webkit-background-clip:padding-box !important;
        background-clip:padding-box !important;
    }

    #store-locator-list-store div.store-locator-list-store-item:nth-child(even){
        float:right;
    }
    .store-locator-list-store-box .clear{
        display:none;
    }
    .store-locator-map{
        width:100%!important;
        margin-bottom:15px;
    }
    .store-locator-item-content a{float:left!important;}
    .magestore-map-image{width:100%;}
    .magestore-map-image img{width:100%;}

    .store-locator-column-right,.fb_iframe_widget span,.fb_iframe_widget iframe{width:100%!important;}
    .fb_iframe_widget{display:inline!important;}

    .store-locator-column-left{
        width:100%!important;
        margin-bottom:18px;
    }
}

@media all and (min-width: 720px) and (max-width: 985px) {
    .store-locator-list,.store-locator-list label,.store-locator-list input,.store-locator-list select{
        width:100%!important;
        text-align:left;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        -moz-background-clip:padding-box !important;
        -webkit-background-clip:padding-box !important;
        background-clip:padding-box !important;
    }
    .store-locator-list-store-box{
        width:100%;
        border:none;
        padding:5px 0 5px 0px;
        border-bottom:1px solid #cccccc;
        margin-bottom:18px;
        height:auto;
    }
    .store-locator-list-store{width:100%;
        padding-right:0;
        height:160px;
    }
    .store-locator-list-store-title,.store-locator-view-detail{
        width:100%;
    }

    .store-locator-list-store-item{
        width:100%;
        float:left;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        -moz-background-clip:padding-box !important;
        -webkit-background-clip:padding-box !important;
        background-clip:padding-box !important;
    }

    #store-locator-list-store div.store-locator-list-store-item:nth-child(even){
        float:right;
    }
    .store-locator-list-store-box .clear{
        display:none;
    }
    .store-locator-map{
        width:100%!important;
        margin-bottom:15px;
    }
    .store-locator-item-content a{float:left!important;}
    .magestore-map-image{width:100%;}
    .magestore-map-image img{width:100%;}

    .store-locator-column-right,.fb_iframe_widget span,.fb_iframe_widget iframe{width:100%!important;}
    .fb_iframe_widget{display:inline!important;}

    .store-locator-column-left{
        width:100%!important;
        margin-bottom:18px;
    }
}

@media only screen and (max-width: 767px) {
    .store-locator-list label{width:27%;}
    .store-locator-column-right{float:right;width:100%;}
    .magestore-map-image{width:100%;}
    .magestore-map-image img{width:100%;}

    .fb_iframe_widget span,.fb_iframe_widget iframe{width:100%!important;}
    .fb_iframe_widget{display:inline!important;}
}

@media all and (max-width: 985px) {
    #store_search .fieldset {
        padding: 0;
    }

    #store_search .form-list li {
        margin-top: 0;
    }

    #store_search .store-locator-list input#radius {
        width: auto !important;
    }
    
    .storelocator-index-index #middle-section-in, .storelocator-index-view #middle-section-in {
	width:auto;
	padding:10px 20px;
	}
}

.store-locator-content #map img {
    max-width: inherit;
    width: auto !important;
}


h2.legend {
	display: none;
}
.buttons {
	float: left;
	background: #9FF;
}

p.ealoc {
    display:none !important;
}

